/* CSS Document */



h1 {

	color: #F90;

	font-size: 20px;

	font-weight: bold;

	margin-top: 10px;

}

h2 {

	color: #999;

	font-size: 16px;

	font-weight: bold;

}

h3 {

	color: #FFF;

	font-size: 16px;

	font-weight: bold;

}

td.label {

	width: 50px;

	text-align: right;

	font-weight: bold;

	padding-right: 7px

}

footer {

	font-size: 10px;

}